VirtualBox

Changes between Initial Version and Version 3 of Ticket #6217


Ignore:
Timestamp:
02/17/10 10:16:27 (4 years ago)
Author:
sandervl73
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #6217 – Description

    initial v3  
    99This is my last log: 
    1010 
    11 {{{ 
    12 00:00:01.409 VirtualBox 3.1.4 r57640 linux.amd64 (Feb 12 2010 19:41:32) release log 
    13 00:00:01.409 Log opened 2010-02-16T09:18:07.394369000Z 
    14 00:00:01.409 OS Product: Linux 
    15 00:00:01.409 OS Release: 2.6.31-19-generic 
    16 00:00:01.409 OS Version: #56-Ubuntu SMP Thu Jan 28 02:39:34 UTC 2010 
    17 00:00:01.409 Host RAM: 3901MB RAM, available: 3186MB 
    18 00:00:01.409 Executable: /usr/lib/virtualbox/VirtualBox 
    19 00:00:01.409 Process ID: 8647 
    20 00:00:01.409 Package type: LINUX_64BITS_UBUNTU_9_10 
    21 00:00:01.430 SUP: Loaded VMMR0.r0 (/usr/lib/virtualbox/VMMR0.r0) at 0xffffffffa0ead360 - ModuleInit at ffffffffa0ebfab0 and ModuleTerm at ffffffffa0ebfa70 
    22 00:00:01.430 SUP: VMMR0EntryEx located at ffffffffa0ebf990, VMMR0EntryFast at ffffffffa0ebec80 and VMMR0EntryInt at ffffffffa0ebea50 
    23 00:00:01.505 NetworkAttachmentType_HostOnly: COMGETTER(HostInterface): vboxnet0 
    24 00:00:01.526 VBoxSharedClipboard mode: Bidirectional 
    25 00:00:01.528 ************************* CFGM dump ************************* 
    26 00:00:01.528 [/] (level 0) 
    27 00:00:01.528   CSAMEnabled     <integer> = 0x0000000000000001 (1) 
    28 00:00:01.528   EnablePAE       <integer> = 0x0000000000000000 (0) 
    29 00:00:01.528   HwVirtExtForced <integer> = 0x0000000000000000 (0) 
    30 00:00:01.528   Name            <string>  = "WinXp" (cb=6) 
    31 00:00:01.528   NumCPUs         <integer> = 0x0000000000000001 (1) 
    32 00:00:01.528   PATMEnabled     <integer> = 0x0000000000000001 (1) 
    33 00:00:01.528   RamHoleSize     <integer> = 0x0000000020000000 (536870912) 
    34 00:00:01.528   RamSize         <integer> = 0x000000006a400000 (1782579200) 
    35 00:00:01.528   RawR0Enabled    <integer> = 0x0000000000000001 (1) 
    36 00:00:01.528   RawR3Enabled    <integer> = 0x0000000000000001 (1) 
    37 00:00:01.528   SyntheticCpu    <integer> = 0x0000000000000000 (0) 
    38 00:00:01.528   TimerMillies    <integer> = 0x000000000000000a (10) 
    39 00:00:01.528   UUID            <bytes>   = "26 c1 16 75 2a c2 82 47 80 85 99 b1 51 7c fc 14" (cb=16) 
    40 00:00:01.528  
    41 00:00:01.528 [/Devices/] (level 1) 
    42 00:00:01.528  
    43 00:00:01.528 [/Devices/8237A/] (level 2) 
    44 00:00:01.528  
    45 00:00:01.528 [/Devices/8237A/0/] (level 3) 
    46 00:00:01.528   Trusted <integer> = 0x0000000000000001 (1) 
    47 00:00:01.528  
    48 00:00:01.528 [/Devices/AudioSniffer/] (level 2) 
    49 00:00:01.528  
    50 00:00:01.528 [/Devices/AudioSniffer/0/] (level 3) 
    51 00:00:01.528  
    52 00:00:01.528 [/Devices/AudioSniffer/0/Config/] (level 4) 
    53 00:00:01.528  
    54 00:00:01.528 [/Devices/AudioSniffer/0/LUN#0/] (level 4) 
    55 00:00:01.528   Driver <string>  = "MainAudioSniffer" (cb=17) 
    56 00:00:01.528  
    57 00:00:01.528 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5) 
    58 00:00:01.528   Object <integer> = 0x00000000025093d0 (38835152) 
    59 00:00:01.528  
    60 00:00:01.528 [/Devices/VMMDev/] (level 2) 
    61 00:00:01.529  
    62 00:00:01.529 [/Devices/VMMDev/0/] (level 3) 
    63 00:00:01.529   PCIDeviceNo   <integer> = 0x0000000000000004 (4) 
    64 00:00:01.529   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    65 00:00:01.529   Trusted       <integer> = 0x0000000000000001 (1) 
    66 00:00:01.529  
    67 00:00:01.529 [/Devices/VMMDev/0/Config/] (level 4) 
    68 00:00:01.529  
    69 00:00:01.529 [/Devices/VMMDev/0/LUN#0/] (level 4) 
    70 00:00:01.529   Driver <string>  = "HGCM" (cb=5) 
    71 00:00:01.529  
    72 00:00:01.529 [/Devices/VMMDev/0/LUN#0/Config/] (level 5) 
    73 00:00:01.529   Object <integer> = 0x00000000025094e0 (38835424) 
    74 00:00:01.529  
    75 00:00:01.529 [/Devices/VMMDev/0/LUN#999/] (level 4) 
    76 00:00:01.529   Driver <string>  = "MainStatus" (cb=11) 
    77 00:00:01.529  
    78 00:00:01.529 [/Devices/VMMDev/0/LUN#999/Config/] (level 5) 
    79 00:00:01.529   First   <integer> = 0x0000000000000000 (0) 
    80 00:00:01.529   Last    <integer> = 0x0000000000000000 (0) 
    81 00:00:01.529   papLeds <integer> = 0x0000000002507f38 (38829880) 
    82 00:00:01.529  
    83 00:00:01.529 [/Devices/acpi/] (level 2) 
    84 00:00:01.529  
    85 00:00:01.529 [/Devices/acpi/0/] (level 3) 
    86 00:00:01.529   PCIDeviceNo   <integer> = 0x0000000000000007 (7) 
    87 00:00:01.529   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    88 00:00:01.529   Trusted       <integer> = 0x0000000000000001 (1) 
    89 00:00:01.529  
    90 00:00:01.529 [/Devices/acpi/0/Config/] (level 4) 
    91 00:00:01.529   FdcEnabled  <integer> = 0x0000000000000001 (1) 
    92 00:00:01.529   HpetEnabled <integer> = 0x0000000000000000 (0) 
    93 00:00:01.529   IOAPIC      <integer> = 0x0000000000000000 (0) 
    94 00:00:01.529   NumCPUs     <integer> = 0x0000000000000001 (1) 
    95 00:00:01.529   RamHoleSize <integer> = 0x0000000020000000 (536870912) 
    96 00:00:01.529   RamSize     <integer> = 0x000000006a400000 (1782579200) 
    97 00:00:01.529   ShowCpu     <integer> = 0x0000000000000000 (0) 
    98 00:00:01.529   ShowRtc     <integer> = 0x0000000000000000 (0) 
    99 00:00:01.529  
    100 00:00:01.529 [/Devices/acpi/0/LUN#0/] (level 4) 
    101 00:00:01.529   Driver <string>  = "ACPIHost" (cb=9) 
    102 00:00:01.529  
    103 00:00:01.529 [/Devices/acpi/0/LUN#0/Config/] (level 5) 
    104 00:00:01.529  
    105 00:00:01.529 [/Devices/apic/] (level 2) 
    106 00:00:01.529  
    107 00:00:01.529 [/Devices/apic/0/] (level 3) 
    108 00:00:01.529   Trusted <integer> = 0x0000000000000001 (1) 
    109 00:00:01.529  
    110 00:00:01.529 [/Devices/apic/0/Config/] (level 4) 
    111 00:00:01.529   IOAPIC  <integer> = 0x0000000000000000 (0) 
    112 00:00:01.529   NumCPUs <integer> = 0x0000000000000001 (1) 
    113 00:00:01.529  
    114 00:00:01.529 [/Devices/e1000/] (level 2) 
    115 00:00:01.529  
    116 00:00:01.529 [/Devices/i82078/] (level 2) 
    117 00:00:01.529  
    118 00:00:01.529 [/Devices/i82078/0/] (level 3) 
    119 00:00:01.529   Trusted <integer> = 0x0000000000000001 (1) 
    120 00:00:01.529  
    121 00:00:01.529 [/Devices/i82078/0/Config/] (level 4) 
    122 00:00:01.529   DMA       <integer> = 0x0000000000000002 (2) 
    123 00:00:01.529   IOBase    <integer> = 0x00000000000003f0 (1008) 
    124 00:00:01.529   IRQ       <integer> = 0x0000000000000006 (6) 
    125 00:00:01.529   MemMapped <integer> = 0x0000000000000000 (0) 
    126 00:00:01.529  
    127 00:00:01.529 [/Devices/i82078/0/LUN#0/] (level 4) 
    128 00:00:01.529   Driver <string>  = "Block" (cb=6) 
    129 00:00:01.529  
    130 00:00:01.529 [/Devices/i82078/0/LUN#0/Config/] (level 5) 
    131 00:00:01.529   Mountable <integer> = 0x0000000000000001 (1) 
    132 00:00:01.529   Type      <string>  = "Floppy 1.44" (cb=12) 
    133 00:00:01.529  
    134 00:00:01.529 [/Devices/i82078/0/LUN#999/] (level 4) 
    135 00:00:01.529   Driver <string>  = "MainStatus" (cb=11) 
    136 00:00:01.529  
    137 00:00:01.529 [/Devices/i82078/0/LUN#999/Config/] (level 5) 
    138 00:00:01.529   First   <integer> = 0x0000000000000000 (0) 
    139 00:00:01.529   Last    <integer> = 0x0000000000000000 (0) 
    140 00:00:01.529   papLeds <integer> = 0x0000000002507d60 (38829408) 
    141 00:00:01.529  
    142 00:00:01.529 [/Devices/i8254/] (level 2) 
    143 00:00:01.529  
    144 00:00:01.529 [/Devices/i8254/0/] (level 3) 
    145 00:00:01.529  
    146 00:00:01.529 [/Devices/i8254/0/Config/] (level 4) 
    147 00:00:01.529  
    148 00:00:01.529 [/Devices/i8259/] (level 2) 
    149 00:00:01.529  
    150 00:00:01.529 [/Devices/i8259/0/] (level 3) 
    151 00:00:01.529   Trusted <integer> = 0x0000000000000001 (1) 
    152 00:00:01.529  
    153 00:00:01.529 [/Devices/i8259/0/Config/] (level 4) 
    154 00:00:01.529  
    155 00:00:01.529 [/Devices/mc146818/] (level 2) 
    156 00:00:01.529  
    157 00:00:01.529 [/Devices/mc146818/0/] (level 3) 
    158 00:00:01.529  
    159 00:00:01.529 [/Devices/mc146818/0/Config/] (level 4) 
    160 00:00:01.529  
    161 00:00:01.529 [/Devices/parallel/] (level 2) 
    162 00:00:01.529  
    163 00:00:01.529 [/Devices/pcarch/] (level 2) 
    164 00:00:01.529  
    165 00:00:01.529 [/Devices/pcarch/0/] (level 3) 
    166 00:00:01.529   Trusted <integer> = 0x0000000000000001 (1) 
    167 00:00:01.529  
    168 00:00:01.529 [/Devices/pcarch/0/Config/] (level 4) 
    169 00:00:01.529  
    170 00:00:01.529 [/Devices/pcbios/] (level 2) 
    171 00:00:01.529  
    172 00:00:01.529 [/Devices/pcbios/0/] (level 3) 
    173 00:00:01.529   Trusted <integer> = 0x0000000000000001 (1) 
    174 00:00:01.529  
    175 00:00:01.529 [/Devices/pcbios/0/Config/] (level 4) 
    176 00:00:01.530   BootDevice0    <string>  = "DVD" (cb=4) 
    177 00:00:01.530   BootDevice1    <string>  = "IDE" (cb=4) 
    178 00:00:01.530   BootDevice2    <string>  = "NONE" (cb=5) 
    179 00:00:01.530   BootDevice3    <string>  = "NONE" (cb=5) 
    180 00:00:01.530   FloppyDevice   <string>  = "i82078" (cb=7) 
    181 00:00:01.530   HardDiskDevice <string>  = "piix3ide" (cb=9) 
    182 00:00:01.530   IOAPIC         <integer> = 0x0000000000000000 (0) 
    183 00:00:01.530   NumCPUs        <integer> = 0x0000000000000001 (1) 
    184 00:00:01.530   PXEDebug       <integer> = 0x0000000000000000 (0) 
    185 00:00:01.530   RamHoleSize    <integer> = 0x0000000020000000 (536870912) 
    186 00:00:01.530   RamSize        <integer> = 0x000000006a400000 (1782579200) 
    187 00:00:01.530   UUID           <bytes>   = "26 c1 16 75 2a c2 82 47 80 85 99 b1 51 7c fc 14" (cb=16) 
    188 00:00:01.530  
    189 00:00:01.530 [/Devices/pci/] (level 2) 
    190 00:00:01.530  
    191 00:00:01.530 [/Devices/pci/0/] (level 3) 
    192 00:00:01.530   Trusted <integer> = 0x0000000000000001 (1) 
    193 00:00:01.530  
    194 00:00:01.530 [/Devices/pci/0/Config/] (level 4) 
    195 00:00:01.530   IOAPIC <integer> = 0x0000000000000000 (0) 
    196 00:00:01.530  
    197 00:00:01.530 [/Devices/pckbd/] (level 2) 
    198 00:00:01.530  
    199 00:00:01.530 [/Devices/pckbd/0/] (level 3) 
    200 00:00:01.530   Trusted <integer> = 0x0000000000000001 (1) 
    201 00:00:01.530  
    202 00:00:01.530 [/Devices/pckbd/0/Config/] (level 4) 
    203 00:00:01.530  
    204 00:00:01.530 [/Devices/pckbd/0/LUN#0/] (level 4) 
    205 00:00:01.530   Driver <string>  = "KeyboardQueue" (cb=14) 
    206 00:00:01.530  
    207 00:00:01.530 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5) 
    208 00:00:01.530   Driver <string>  = "MainKeyboard" (cb=13) 
    209 00:00:01.530  
    210 00:00:01.530 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6) 
    211 00:00:01.530   Object <integer> = 0x0000000002508540 (38831424) 
    212 00:00:01.530  
    213 00:00:01.530 [/Devices/pckbd/0/LUN#0/Config/] (level 5) 
    214 00:00:01.530   QueueSize <integer> = 0x0000000000000040 (64) 
    215 00:00:01.530  
    216 00:00:01.530 [/Devices/pckbd/0/LUN#1/] (level 4) 
    217 00:00:01.530   Driver <string>  = "MouseQueue" (cb=11) 
    218 00:00:01.530  
    219 00:00:01.530 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5) 
    220 00:00:01.530   Driver <string>  = "MainMouse" (cb=10) 
    221 00:00:01.530  
    222 00:00:01.530 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6) 
    223 00:00:01.530   Object <integer> = 0x0000000002508690 (38831760) 
    224 00:00:01.530  
    225 00:00:01.530 [/Devices/pckbd/0/LUN#1/Config/] (level 5) 
    226 00:00:01.530   QueueSize <integer> = 0x0000000000000080 (128) 
    227 00:00:01.530  
    228 00:00:01.530 [/Devices/pcnet/] (level 2) 
    229 00:00:01.530  
    230 00:00:01.530 [/Devices/pcnet/0/] (level 3) 
    231 00:00:01.530   PCIDeviceNo   <integer> = 0x0000000000000003 (3) 
    232 00:00:01.530   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    233 00:00:01.530   Trusted       <integer> = 0x0000000000000001 (1) 
    234 00:00:01.530  
    235 00:00:01.530 [/Devices/pcnet/0/Config/] (level 4) 
    236 00:00:01.530   Am79C973       <integer> = 0x0000000000000001 (1) 
    237 00:00:01.530   CableConnected <integer> = 0x0000000000000001 (1) 
    238 00:00:01.530   LineSpeed      <integer> = 0x0000000000000000 (0) 
    239 00:00:01.530   MAC            <bytes>   = "08 00 27 37 3d 0a" (cb=6) 
    240 00:00:01.530  
    241 00:00:01.530 [/Devices/pcnet/0/LUN#0/] (level 4) 
    242 00:00:01.530   Driver <string>  = "NAT" (cb=4) 
    243 00:00:01.530  
    244 00:00:01.530 [/Devices/pcnet/0/LUN#0/Config/] (level 5) 
    245 00:00:01.530   BootFile   <string>  = "WinXp.pxe" (cb=10) 
    246 00:00:01.530   TFTPPrefix <string>  = "/home/dgoosens/.VirtualBox/TFTP" (cb=32) 
    247 00:00:01.530  
    248 00:00:01.530 [/Devices/pcnet/0/LUN#999/] (level 4) 
    249 00:00:01.530   Driver <string>  = "MainStatus" (cb=11) 
    250 00:00:01.530  
    251 00:00:01.530 [/Devices/pcnet/0/LUN#999/Config/] (level 5) 
    252 00:00:01.530   papLeds <integer> = 0x0000000002507ef8 (38829816) 
    253 00:00:01.530  
    254 00:00:01.530 [/Devices/pcnet/1/] (level 3) 
    255 00:00:01.530   PCIDeviceNo   <integer> = 0x0000000000000008 (8) 
    256 00:00:01.530   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    257 00:00:01.530   Trusted       <integer> = 0x0000000000000001 (1) 
    258 00:00:01.530  
    259 00:00:01.530 [/Devices/pcnet/1/Config/] (level 4) 
    260 00:00:01.530   Am79C973       <integer> = 0x0000000000000000 (0) 
    261 00:00:01.530   CableConnected <integer> = 0x0000000000000001 (1) 
    262 00:00:01.530   LineSpeed      <integer> = 0x0000000000000000 (0) 
    263 00:00:01.530   MAC            <bytes>   = "08 00 27 06 5b 40" (cb=6) 
    264 00:00:01.530  
    265 00:00:01.530 [/Devices/pcnet/1/LUN#0/] (level 4) 
    266 00:00:01.530   Driver <string>  = "IntNet" (cb=7) 
    267 00:00:01.530  
    268 00:00:01.530 [/Devices/pcnet/1/LUN#0/Config/] (level 5) 
    269 00:00:01.530   Network   <string>  = "HostInterfaceNetworking-vboxnet0" (cb=33) 
    270 00:00:01.530   Trunk     <string>  = "vboxnet0" (cb=9) 
    271 00:00:01.530   TrunkType <integer> = 0x0000000000000003 (3) 
    272 00:00:01.530  
    273 00:00:01.530 [/Devices/pcnet/1/LUN#999/] (level 4) 
    274 00:00:01.530   Driver <string>  = "MainStatus" (cb=11) 
    275 00:00:01.530  
    276 00:00:01.530 [/Devices/pcnet/1/LUN#999/Config/] (level 5) 
    277 00:00:01.530   papLeds <integer> = 0x0000000002507f00 (38829824) 
    278 00:00:01.530  
    279 00:00:01.530 [/Devices/piix3ide/] (level 2) 
    280 00:00:01.530  
    281 00:00:01.530 [/Devices/piix3ide/0/] (level 3) 
    282 00:00:01.531   PCIDeviceNo   <integer> = 0x0000000000000001 (1) 
    283 00:00:01.531   PCIFunctionNo <integer> = 0x0000000000000001 (1) 
    284 00:00:01.531   Trusted       <integer> = 0x0000000000000001 (1) 
    285 00:00:01.531  
    286 00:00:01.531 [/Devices/piix3ide/0/Config/] (level 4) 
    287 00:00:01.531   Type <string>  = "PIIX4" (cb=6) 
    288 00:00:01.531  
    289 00:00:01.531 [/Devices/piix3ide/0/LUN#0/] (level 4) 
    290 00:00:01.531   Driver <string>  = "Block" (cb=6) 
    291 00:00:01.531  
    292 00:00:01.531 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 5) 
    293 00:00:01.531   Driver <string>  = "VD" (cb=3) 
    294 00:00:01.531  
    295 00:00:01.531 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 6) 
    296 00:00:01.531   Format <string>  = "VDI" (cb=4) 
    297 00:00:01.531   Path   <string>  = "/home/dgoosens/.VirtualBox/HardDisks/WinXp.vdi" (cb=47) 
    298 00:00:01.531  
    299 00:00:01.531 [/Devices/piix3ide/0/LUN#0/Config/] (level 5) 
    300 00:00:01.531   Mountable <integer> = 0x0000000000000000 (0) 
    301 00:00:01.531   Type      <string>  = "HardDisk" (cb=9) 
    302 00:00:01.531  
    303 00:00:01.531 [/Devices/piix3ide/0/LUN#2/] (level 4) 
    304 00:00:01.531   Driver <string>  = "HostDVD" (cb=8) 
    305 00:00:01.531  
    306 00:00:01.531 [/Devices/piix3ide/0/LUN#2/Config/] (level 5) 
    307 00:00:01.531   Passthrough <integer> = 0x0000000000000000 (0) 
    308 00:00:01.531   Path        <string>  = "/dev/sr0" (cb=9) 
    309 00:00:01.531  
    310 00:00:01.531 [/Devices/piix3ide/0/LUN#999/] (level 4) 
    311 00:00:01.531   Driver <string>  = "MainStatus" (cb=11) 
    312 00:00:01.531  
    313 00:00:01.531 [/Devices/piix3ide/0/LUN#999/Config/] (level 5) 
    314 00:00:01.531   First   <integer> = 0x0000000000000000 (0) 
    315 00:00:01.531   Last    <integer> = 0x0000000000000003 (3) 
    316 00:00:01.531   papLeds <integer> = 0x0000000002507d68 (38829416) 
    317 00:00:01.531  
    318 00:00:01.531 [/Devices/serial/] (level 2) 
    319 00:00:01.531  
    320 00:00:01.531 [/Devices/usb-ehci/] (level 2) 
    321 00:00:01.531  
    322 00:00:01.531 [/Devices/usb-ehci/0/] (level 3) 
    323 00:00:01.531   PCIDeviceNo   <integer> = 0x000000000000000b (11) 
    324 00:00:01.531   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    325 00:00:01.531   Trusted       <integer> = 0x0000000000000001 (1) 
    326 00:00:01.531  
    327 00:00:01.531 [/Devices/usb-ehci/0/Config/] (level 4) 
    328 00:00:01.531  
    329 00:00:01.531 [/Devices/usb-ehci/0/LUN#0/] (level 4) 
    330 00:00:01.531   Driver <string>  = "VUSBRootHub" (cb=12) 
    331 00:00:01.531  
    332 00:00:01.531 [/Devices/usb-ehci/0/LUN#0/Config/] (level 5) 
    333 00:00:01.531  
    334 00:00:01.531 [/Devices/usb-ehci/0/LUN#999/] (level 4) 
    335 00:00:01.531   Driver <string>  = "MainStatus" (cb=11) 
    336 00:00:01.531  
    337 00:00:01.531 [/Devices/usb-ehci/0/LUN#999/Config/] (level 5) 
    338 00:00:01.531   First   <integer> = 0x0000000000000000 (0) 
    339 00:00:01.531   Last    <integer> = 0x0000000000000000 (0) 
    340 00:00:01.531   papLeds <integer> = 0x0000000002507f48 (38829896) 
    341 00:00:01.531  
    342 00:00:01.531 [/Devices/usb-ohci/] (level 2) 
    343 00:00:01.531  
    344 00:00:01.531 [/Devices/usb-ohci/0/] (level 3) 
    345 00:00:01.531   PCIDeviceNo   <integer> = 0x0000000000000006 (6) 
    346 00:00:01.531   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    347 00:00:01.531   Trusted       <integer> = 0x0000000000000001 (1) 
    348 00:00:01.531  
    349 00:00:01.531 [/Devices/usb-ohci/0/Config/] (level 4) 
    350 00:00:01.531  
    351 00:00:01.531 [/Devices/usb-ohci/0/LUN#0/] (level 4) 
    352 00:00:01.531   Driver <string>  = "VUSBRootHub" (cb=12) 
    353 00:00:01.531  
    354 00:00:01.531 [/Devices/usb-ohci/0/LUN#0/Config/] (level 5) 
    355 00:00:01.531  
    356 00:00:01.531 [/Devices/usb-ohci/0/LUN#999/] (level 4) 
    357 00:00:01.531   Driver <string>  = "MainStatus" (cb=11) 
    358 00:00:01.531  
    359 00:00:01.531 [/Devices/usb-ohci/0/LUN#999/Config/] (level 5) 
    360 00:00:01.531   First   <integer> = 0x0000000000000000 (0) 
    361 00:00:01.531   Last    <integer> = 0x0000000000000000 (0) 
    362 00:00:01.531   papLeds <integer> = 0x0000000002507f40 (38829888) 
    363 00:00:01.531  
    364 00:00:01.531 [/Devices/vga/] (level 2) 
    365 00:00:01.531  
    366 00:00:01.531 [/Devices/vga/0/] (level 3) 
    367 00:00:01.531   PCIDeviceNo   <integer> = 0x0000000000000002 (2) 
    368 00:00:01.531   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    369 00:00:01.531   Trusted       <integer> = 0x0000000000000001 (1) 
    370 00:00:01.531  
    371 00:00:01.531 [/Devices/vga/0/Config/] (level 4) 
    372 00:00:01.531   CustomVideoModes <integer> = 0x0000000000000000 (0) 
    373 00:00:01.531   FadeIn           <integer> = 0x0000000000000001 (1) 
    374 00:00:01.531   FadeOut          <integer> = 0x0000000000000001 (1) 
    375 00:00:01.531   HeightReduction  <integer> = 0x0000000000000000 (0) 
    376 00:00:01.531   LogoFile         <string>  = "" (cb=1) 
    377 00:00:01.531   LogoTime         <integer> = 0x0000000000000000 (0) 
    378 00:00:01.531   MonitorCount     <integer> = 0x0000000000000001 (1) 
    379 00:00:01.531   ShowBootMenu     <integer> = 0x0000000000000002 (2) 
    380 00:00:01.531   VRamSize         <integer> = 0x0000000001400000 (20971520) 
    381 00:00:01.531  
    382 00:00:01.531 [/Devices/vga/0/LUN#0/] (level 4) 
    383 00:00:01.531   Driver <string>  = "MainDisplay" (cb=12) 
    384 00:00:01.531  
    385 00:00:01.531 [/Devices/vga/0/LUN#0/Config/] (level 5) 
    386 00:00:01.531   Object <integer> = 0x00000000025087e0 (38832096) 
    387 00:00:01.531  
    388 00:00:01.531 [/Devices/virtio-net/] (level 2) 
    389 00:00:01.531  
    390 00:00:01.531 [/HWVirtExt/] (level 1) 
    391 00:00:01.531   EnableNestedPaging <integer> = 0x0000000000000000 (0) 
    392 00:00:01.531   EnableVPID         <integer> = 0x0000000000000000 (0) 
    393 00:00:01.531   Enabled            <integer> = 0x0000000000000001 (1) 
    394 00:00:01.531   Exclusive          <integer> = 0x0000000000000001 (1) 
    395 00:00:01.531  
    396 00:00:01.531 [/PDM/] (level 1) 
    397 00:00:01.531  
    398 00:00:01.531 [/PDM/Drivers/] (level 2) 
    399 00:00:01.531  
    400 00:00:01.531 [/PDM/Drivers/VBoxC/] (level 3) 
    401 00:00:01.532   Path <string>  = "/usr/lib/virtualbox/components/VBoxC" (cb=37) 
    402 00:00:01.532  
    403 00:00:01.532 [/TM/] (level 1) 
    404 00:00:01.532   UTCOffset <integer> = 0x0000000000000000 (0) 
    405 00:00:01.532  
    406 00:00:01.532 ********************* End of CFGM dump ********************** 
    407 00:00:01.532 MM: cbHyperHeap=0x140000 (1310720) 
    408 00:00:01.532 Logical host processors: 2, processor active mask: 0000000000000003 
    409 00:00:01.532 ************************* CPUID dump ************************ 
    410 00:00:01.532          RAW Standard CPUIDs 
    411 00:00:01.532      Function  eax      ebx      ecx      edx 
    412 00:00:01.532 Gst: 00000000  00000005 756e6547 6c65746e 49656e69 
    413 00:00:01.532 Hst:           0000000a 756e6547 6c65746e 49656e69 
    414 00:00:01.532 Gst: 00000001  000006fb 00000800 00000009 078bf1bf 
    415 00:00:01.532 Hst:           000006fb 00020800 0000e3bd bfebfbff 
    416 00:00:01.532 Gst: 00000002  05b0b101 005657f0 00000000 2cb43049 
    417 00:00:01.532 Hst:           05b0b101 005657f0 00000000 2cb43049 
    418 00:00:01.532 Gst: 00000003  00000000 00000000 00000000 00000000 
    419 00:00:01.532 Hst:           00000000 00000000 00000000 00000000 
    420 00:00:01.532 Gst: 00000004  00000000 00000000 00000000 00000000 
    421 00:00:01.532 Hst:           04000121 01c0003f 0000003f 00000001 
    422 00:00:01.533 Gst: 00000005  00000040 00000040 00000000 00000000 
    423 00:00:01.533 Hst:           00000040 00000040 00000003 00022220 
    424 00:00:01.533 Name:                            GenuineIntel 
    425 00:00:01.533 Supports:                        0-5 
    426 00:00:01.533 Family:                          6         Extended: 0     Effective: 6 
    427 00:00:01.533 Model:                           15        Extended: 0     Effective: 15 
    428 00:00:01.533 Stepping:                        11 
    429 00:00:01.533 Type:                            0 
    430 00:00:01.533 APIC ID:                         0x00 
    431 00:00:01.533 Logical CPUs:                    0 
    432 00:00:01.533 CLFLUSH Size:                    8 
    433 00:00:01.533 Brand ID:                        0x00 
    434 00:00:01.533 Mnemonic - Description                 = guest (host) 
    435 00:00:01.533 FPU - x87 FPU on Chip                  = 1 (1) 
    436 00:00:01.533 VME - Virtual 8086 Mode Enhancements   = 1 (1) 
    437 00:00:01.533 DE - Debugging extensions              = 1 (1) 
    438 00:00:01.533 PSE - Page Size Extension              = 1 (1) 
    439 00:00:01.533 TSC - Time Stamp Counter               = 1 (1) 
    440 00:00:01.533 MSR - Model Specific Registers         = 1 (1) 
    441 00:00:01.533 PAE - Physical Address Extension       = 0 (1) 
    442 00:00:01.533 MCE - Machine Check Exception          = 1 (1) 
    443 00:00:01.533 CX8 - CMPXCHG8B instruction            = 1 (1) 
    444 00:00:01.533 APIC - APIC On-Chip                    = 0 (1) 
    445 00:00:01.533 Reserved                               = 0 (0) 
    446 00:00:01.533 SEP - SYSENTER and SYSEXIT             = 0 (1) 
    447 00:00:01.533 MTRR - Memory Type Range Registers     = 1 (1) 
    448 00:00:01.533 PGE - PTE Global Bit                   = 1 (1) 
    449 00:00:01.533 MCA - Machine Check Architecture       = 1 (1) 
    450 00:00:01.533 CMOV - Conditional Move Instructions   = 1 (1) 
    451 00:00:01.533 PAT - Page Attribute Table             = 1 (1) 
    452 00:00:01.533 PSE-36 - 36-bit Page Size Extention    = 1 (1) 
    453 00:00:01.533 PSN - Processor Serial Number          = 0 (0) 
    454 00:00:01.533 CLFSH - CLFLUSH Instruction.           = 1 (1) 
    455 00:00:01.533 Reserved                               = 0 (0) 
    456 00:00:01.533 DS - Debug Store                       = 0 (1) 
    457 00:00:01.533 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1) 
    458 00:00:01.533 MMX - Intel MMX Technology             = 1 (1) 
    459 00:00:01.533 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 
    460 00:00:01.533 SSE - SSE Support                      = 1 (1) 
    461 00:00:01.533 SSE2 - SSE2 Support                    = 1 (1) 
    462 00:00:01.533 SS - Self Snoop                        = 0 (1) 
    463 00:00:01.533 HTT - Hyper-Threading Technolog        = 0 (1) 
    464 00:00:01.533 TM - Thermal Monitor                   = 0 (1) 
    465 00:00:01.533 30 - Reserved                          = 0 (0) 
    466 00:00:01.533 PBE - Pending Break Enable             = 0 (1) 
    467 00:00:01.533 Supports SSE3 or not                   = 1 (1) 
    468 00:00:01.533 Reserved                               = 0 (0) 
    469 00:00:01.533 DS Area 64-bit layout                  = 0 (1) 
    470 00:00:01.533 Supports MONITOR/MWAIT                 = 1 (1) 
    471 00:00:01.533 CPL-DS - CPL Qualified Debug Store     = 0 (1) 
    472 00:00:01.533 VMX - Virtual Machine Technology       = 0 (1) 
    473 00:00:01.533 SMX - Safer Mode Extensions            = 0 (0) 
    474 00:00:01.533 Enhanced SpeedStep Technology          = 0 (1) 
    475 00:00:01.533 Terminal Monitor 2                     = 0 (1) 
    476 00:00:01.533 Supports Supplemental SSE3 or not      = 0 (1) 
    477 00:00:01.533 L1 Context ID                          = 0 (0) 
    478 00:00:01.533 FMA                                    = 0 (0) 
    479 00:00:01.533 Reserved                               = 0 (0) 
    480 00:00:01.533 CMPXCHG16B                             = 0 (1) 
    481 00:00:01.533 xTPR Update Control                    = 0 (1) 
    482 00:00:01.533 Perf/Debug Capability MSR              = 0 (1) 
    483 00:00:01.533 Reserved                               = 0x0 (0x0) 
    484 00:00:01.533 Direct Cache Access                    = 0 (0) 
    485 00:00:01.533 Supports SSE4_1 or not                 = 0 (0) 
    486 00:00:01.533 Supports SSE4_2 or not                 = 0 (0) 
    487 00:00:01.533 Supports the x2APIC extensions         = 0 (0) 
    488 00:00:01.533 Supports MOVBE                         = 0 (0) 
    489 00:00:01.533 Supports POPCNT                        = 0 (0) 
    490 00:00:01.533 Reserved                               = 0x0 (0x0) 
    491 00:00:01.533 Supports XSAVE                         = 0 (0) 
    492 00:00:01.533 Supports OSXSAVE                       = 0 (0) 
    493 00:00:01.533 Reserved                               = 0x0 (0x0) 
    494 00:00:01.533  
    495 00:00:01.533          RAW Extended CPUIDs 
    496 00:00:01.533      Function  eax      ebx      ecx      edx 
    497 00:00:01.533 Gst: 80000000  80000008 00000000 00000000 00000000 
    498 00:00:01.533 Hst:           80000008 00000000 00000000 00000000 
    499 00:00:01.533 Gst: 80000001  00000000 00000000 00000000 00000000 
    500 00:00:01.533 Hst:           00000000 00000000 00000001 20100800 
    501 00:00:01.533 Gst: 80000002  65746e49 2952286c 726f4320 4d542865 
    502 00:00:01.533 Hst:           65746e49 2952286c 726f4320 4d542865 
    503 00:00:01.533 Gst: 80000003  44203229 43206f75 20205550 54202020 
    504 00:00:01.533 Hst:           44203229 43206f75 20205550 54202020 
    505 00:00:01.533 Gst: 80000004  30303537 20402020 30322e32 007a4847 
    506 00:00:01.533 Hst:           30303537 20402020 30322e32 007a4847 
    507 00:00:01.533 Gst: 80000005  00000000 00000000 00000000 00000000 
    508 00:00:01.533 Hst:           00000000 00000000 00000000 00000000 
    509 00:00:01.533 Gst: 80000006  00000000 00000000 10008040 00000000 
    510 00:00:01.533 Hst:           00000000 00000000 10008040 00000000 
    511 00:00:01.533 Gst: 80000007  00000000 00000000 00000000 00000000 
    512 00:00:01.533 Hst:           00000000 00000000 00000000 00000000 
    513 00:00:01.533 Gst: 80000008  00003024 00000000 00000000 00000000 
    514 00:00:01.533 Hst:           00003024 00000000 00000000 00000000 
    515 00:00:01.533 Gst: 80000009  07280202 00000000 00000000 00000503* 
    516 00:00:01.533 Hst:           07280202 00000000 00000000 00000503 
    517 00:00:01.533 Ext Name:                         
    518 00:00:01.533 Ext Supports:                    0x80000000-0x80000008 
    519 00:00:01.533 Family:                          0         Extended: 0     Effective: 0 
    520 00:00:01.533 Model:                           0         Extended: 0     Effective: 0 
    521 00:00:01.533 Stepping:                        0 
    522 00:00:01.533 Brand ID:                        0x000 
    523 00:00:01.533 Mnemonic - Description                 = guest (host) 
    524 00:00:01.533 FPU - x87 FPU on Chip                  = 0 (0) 
    525 00:00:01.533 VME - Virtual 8086 Mode Enhancements   = 0 (0) 
    526 00:00:01.533 DE - Debugging extensions              = 0 (0) 
    527 00:00:01.533 PSE - Page Size Extension              = 0 (0) 
    528 00:00:01.533 TSC - Time Stamp Counter               = 0 (0) 
    529 00:00:01.533 MSR - K86 Model Specific Registers     = 0 (0) 
    530 00:00:01.533 PAE - Physical Address Extension       = 0 (0) 
    531 00:00:01.533 MCE - Machine Check Exception          = 0 (0) 
    532 00:00:01.533 CX8 - CMPXCHG8B instruction            = 0 (0) 
    533 00:00:01.533 APIC - APIC On-Chip                    = 0 (0) 
    534 00:00:01.533 10 - Reserved                          = 0 (0) 
    535 00:00:01.533 SEP - SYSCALL and SYSRET               = 0 (1) 
    536 00:00:01.533 MTRR - Memory Type Range Registers     = 0 (0) 
    537 00:00:01.533 PGE - PTE Global Bit                   = 0 (0) 
    538 00:00:01.533 MCA - Machine Check Architecture       = 0 (0) 
    539 00:00:01.533 CMOV - Conditional Move Instructions   = 0 (0) 
    540 00:00:01.533 PAT - Page Attribute Table             = 0 (0) 
    541 00:00:01.533 PSE-36 - 36-bit Page Size Extention    = 0 (0) 
    542 00:00:01.533 18 - Reserved                          = 0 (0) 
    543 00:00:01.533 19 - Reserved                          = 0 (0) 
    544 00:00:01.533 NX - No-Execute Page Protection        = 0 (1) 
    545 00:00:01.533 DS - Debug Store                       = 0 (0) 
    546 00:00:01.533 AXMMX - AMD Extensions to MMX Instr.   = 0 (0) 
    547 00:00:01.533 MMX - Intel MMX Technology             = 0 (0) 
    548 00:00:01.533 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0) 
    549 00:00:01.533 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0) 
    550 00:00:01.533 26 - 1 GB large page support           = 0 (0) 
    551 00:00:01.533 27 - RDTSCP instruction                = 0 (0) 
    552 00:00:01.533 28 - Reserved                          = 0 (0) 
    553 00:00:01.533 29 - AMD Long Mode                     = 0 (1) 
    554 00:00:01.533 30 - AMD Extensions to 3DNow           = 0 (0) 
    555 00:00:01.533 31 - AMD 3DNow                         = 0 (0) 
    556 00:00:01.533 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1) 
    557 00:00:01.533 CmpLegacy - Core MP legacy mode (depr) = 0 (0) 
    558 00:00:01.533 SVM - AMD VM Extensions                = 0 (0) 
    559 00:00:01.533 APIC registers starting at 0x400       = 0 (0) 
    560 00:00:01.533 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0) 
    561 00:00:01.533 Advanced bit manipulation              = 0 (0) 
    562 00:00:01.533 SSE4A instruction support              = 0 (0) 
    563 00:00:01.533 Misaligned SSE mode                    = 0 (0) 
    564 00:00:01.533 PREFETCH and PREFETCHW instruction     = 0 (0) 
    565 00:00:01.533 OS visible workaround                  = 0 (0) 
    566 00:00:01.533 Instruction based sampling             = 0 (0) 
    567 00:00:01.533 SSE5 support                           = 0 (0) 
    568 00:00:01.533 SKINIT, STGI, and DEV support          = 0 (0) 
    569 00:00:01.533 Watchdog timer support.                = 0 (0) 
    570 00:00:01.533 31:14 - Reserved                       = 0x0 (0x0) 
    571 00:00:01.533 Full Name:                       Intel(R) Core(TM)2 Duo CPU     T7500  @ 2.20GHz 
    572 00:00:01.533 TLB 2/4M Instr/Uni:              res0     0 entries 
    573 00:00:01.533 TLB 2/4M Data:                   res0     0 entries 
    574 00:00:01.533 TLB 4K Instr/Uni:                res0     0 entries 
    575 00:00:01.533 TLB 4K Data:                     res0     0 entries 
    576 00:00:01.533 L1 Instr Cache Line Size:        0 bytes 
    577 00:00:01.533 L1 Instr Cache Lines Per Tag:    0 
    578 00:00:01.533 L1 Instr Cache Associativity:    res0   
    579 00:00:01.533 L1 Instr Cache Size:             0 KB 
    580 00:00:01.533 L1 Data Cache Line Size:         0 bytes 
    581 00:00:01.533 L1 Data Cache Lines Per Tag:     0 
    582 00:00:01.533 L1 Data Cache Associativity:     res0   
    583 00:00:01.533 L1 Data Cache Size:              0 KB 
    584 00:00:01.533 L2 TLB 2/4M Instr/Uni:           off       0 entries 
    585 00:00:01.533 L2 TLB 2/4M Data:                off       0 entries 
    586 00:00:01.533 L2 TLB 4K Instr/Uni:             off       0 entries 
    587 00:00:01.533 L2 TLB 4K Data:                  off       0 entries 
    588 00:00:01.533 L2 Cache Line Size:              0 bytes 
    589 00:00:01.533 L2 Cache Lines Per Tag:          0 
    590 00:00:01.533 L2 Cache Associativity:          off    
    591 00:00:01.533 L2 Cache Size:                   0 KB 
    592 00:00:01.533 APM Features:                    
    593 00:00:01.533 Physical Address Width:          36 bits 
    594 00:00:01.533 Virtual Address Width:           48 bits 
    595 00:00:01.533 Physical Core Count:             0 
    596 00:00:01.533  
    597 00:00:01.533          RAW Centaur CPUIDs 
    598 00:00:01.533      Function  eax      ebx      ecx      edx 
    599 00:00:01.533 Gst: c0000000  07280202 00000000 00000000 00000503 
    600 00:00:01.533 Hst:           07280202 00000000 00000000 00000503 
    601 00:00:01.533 Gst: c0000001  07280202 00000000 00000000 00000503 
    602 00:00:01.533 Hst:           07280202 00000000 00000000 00000503 
    603 00:00:01.533 Gst: c0000002  07280202 00000000 00000000 00000503 
    604 00:00:01.533 Hst:           07280202 00000000 00000000 00000503 
    605 00:00:01.533 Gst: c0000003  07280202 00000000 00000000 00000503 
    606 00:00:01.533 Hst:           07280202 00000000 00000000 00000503 
    607 00:00:01.533 Centaur Supports:                0xc0000000-0x07280202 
    608 00:00:01.533 Mnemonic - Description                 = guest (host) 
    609 00:00:01.533 AIS - Alternate Instruction Set        = 0 (1) 
    610 00:00:01.533 AIS-E - AIS enabled                    = 0 (1) 
    611 00:00:01.533 RNG - Random Number Generator          = 0 (0) 
    612 00:00:01.533 RNG-E - RNG enabled                    = 0 (0) 
    613 00:00:01.533 LH - LongHaul MSR 0000_110Ah           = 0 (0) 
    614 00:00:01.533 FEMMS - FEMMS                          = 0 (0) 
    615 00:00:01.533 ACE - Advanced Cryptography Engine     = 0 (0) 
    616 00:00:01.533 ACE-E - ACE enabled                    = 0 (0) 
    617 00:00:01.533 ACE2 - Advanced Cryptography Engine 2  = 0 (1) 
    618 00:00:01.533 ACE2-E - ACE enabled                   = 0 (0) 
    619 00:00:01.533 PHE - Hash Engine                      = 0 (1) 
    620 00:00:01.533 PHE-E - PHE enabled                    = 0 (0) 
    621 00:00:01.533 PMM - Montgomery Multiplier            = 0 (0) 
    622 00:00:01.533 PMM-E - PMM enabled                    = 0 (0) 
    623 00:00:01.533  
    624 00:00:01.533  
    625 00:00:01.533 ******************** End of CPUID dump ********************** 
    626 00:00:01.534 Debug: HCPhysInterPD=0000000015dae000 HCPhysInterPaePDPT=00000000be701000 HCPhysInterPaePML4=00000000be703000 
    627 00:00:01.534 Debug: apInterPTs={0000000015daf000,00000000be700000} apInterPaePTs={00000000bbf8e000,00000000bbf8f000} apInterPaePDs={00000000bbf50000,00000000bbf51000,00000000bbf52000,00000000bbf53000} pInterPaePDPT64=00000000be702000 
    628 00:00:01.556 TM: GIP - u32Mode=1 (SyncTSC) u32UpdateHz=100 
    629 00:00:01.582 TM: cTSCTicksPerSecond=0x525445c8 (1 381 254 600) fTSCVirtualized=true  fTSCUseRealTSC=false 
    630 00:00:01.582 TM: fMaybeUseOffsettedHostTSC=true  TSCTiedToExecution=false TSCNotTiedToHalt=false 
    631 00:00:01.582 CoreCode: R3=00007fb44406e000 R0=ffffc900050ef000 RC=a0869000 Phys=00000000bdd42000 cb=0x1000 
    632 00:00:01.600 AIOMgr: Cache successfully initialised. Cache size is 5242880 bytes 
    633 00:00:01.600 [SMP] BIOS with 1 CPUs 
    634 00:00:01.614 SUP: Loaded VBoxDDR0.r0 (/usr/lib/virtualbox/VBoxDDR0.r0) at 0xffffffffa0f1e9a0 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 
    635 00:00:01.617 SUP: Loaded VBoxDD2R0.r0 (/usr/lib/virtualbox/VBoxDD2R0.r0) at 0xffffffffa0f32fc0 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 
    636 00:00:01.617 Activating Local APIC 
    637 00:00:01.617 CPUMSetGuestCpuIdFeature: Enabled APIC 
    638 00:00:01.617 CPUMSetGuestCpuIdFeature: Disabled x2APIC 
    639 00:00:01.617 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    640 00:00:01.621 Shared Folders service loaded. 
    641 00:00:01.632 VDInit finished 
    642 00:00:01.632 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 83886080 
    643 00:00:01.632 PIIX3 ATA: LUN#1: no unit 
    644 00:00:01.636 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 
    645 00:00:01.636 PIIX3 ATA: LUN#3: no unit 
    646 00:00:01.636 PIIX3 ATA: Ctl#0: finished processing RESET 
    647 00:00:01.636 PIIX3 ATA: Ctl#1: finished processing RESET 
    648 00:00:01.637 NAT: adding domain name tibel to search list 
    649 00:00:01.637 NAT: value of BindIP has been ignored 
    650 00:00:01.637 IntNet#0: szNetwork={HostInterfaceNetworking-vboxnet0} enmTrunkType=3 szTrunk={vboxnet0} fFlags=0x0 cbRecv=223232 cbSend=36864 
    651 00:00:01.641 DevPcBios: ATA LUN#0 LCHS=1024/255/63 
    652 00:00:01.642 PGMR3InitFinalize: 4 MB PSE mask 0000000fffffffff 
    653 00:00:01.656 HWACCM: No VT-x or AMD-V CPU extension found. Reason VERR_VMX_MSR_LOCKED_OR_DISABLED 
    654 00:00:01.656 HWACCM: VMX MSR_IA32_FEATURE_CONTROL=1 
    655 00:00:01.669 VM: Halt method global1 (5) 
    656 00:00:01.669 Changing the VM state from 'CREATING' to 'CREATED'. 
    657 00:00:01.669 SharedFolders host service: adding host mapping. 
    658 00:00:01.669     Host path /home/dgoosens/Desktop, map name dgDesk, writable 1 
    659 00:00:01.669 SharedFolders host service: add mapping result VINF_SUCCESS 
    660 00:00:01.669 SharedFolders host service: adding host mapping. 
    661 00:00:01.669     Host path /home/dgoosens, map name dgHome, writable 1 
    662 00:00:01.669 SharedFolders host service: add mapping result VINF_SUCCESS 
    663 00:00:01.670 Changing the VM state from 'CREATED' to 'POWERING_ON'. 
    664 00:00:01.670 Changing the VM state from 'POWERING_ON' to 'RUNNING'. 
    665 00:00:01.680 Guest Log: BIOS: VirtualBox 3.1.4 
    666 00:00:01.680 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    667 00:00:01.709 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    668 00:00:01.711 PIIX3 ATA: Ctl#0: finished processing RESET 
    669 00:00:01.713 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63 
    670 00:00:01.714 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    671 00:00:01.714 PIIX3 ATA: Ctl#1: finished processing RESET 
    672 00:00:01.717 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 
    673 00:00:01.721 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00007fb43d114000 w=640 h=480 bpp=32 cbLine=0xA00 
    674 00:00:04.228 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    675 00:00:04.230 Guest Log: BIOS: CDROM boot failure code : 0003 
    676 00:00:04.230 Guest Log: BIOS: Boot from CD-ROM failed 
    677 00:00:04.230 Guest Log: BIOS: Booting from Hard Disk... 
    678 00:00:04.230 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0 
    679 00:00:04.549 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81 
    680 00:00:06.838 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    681 00:00:07.135 CPUMSetGuestCpuIdFeature: Disabled x2APIC 
    682 00:00:07.168 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00007fb43d114000 w=640 h=480 bpp=0 cbLine=0x140 
    683 00:00:08.719 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xef (-1 usec ago) 
    684 00:00:08.719 PIIX3 ATA: LUN#0: aborting current command 
    685 00:00:09.757 Guest Additions information report: additionsVersion = 0x00010004  osType = 0x00033000 
    686 00:00:09.774 Guest reported fixed hypervisor window at 0x00000000b9800000 (size = 0x1000000, rc = VINF_SUCCESS) 
    687 00:00:16.334 EHCI: Hardware reset 
    688 00:00:16.335 EHCI: USB Operational 
    689 00:00:16.604 PCNet#1: Init: ss32=0 GCRDRA=0x09000000[1] GCTDRA=0x09412420[1] 
    690 00:00:16.605 PCNet#1: Init: ss32=1 GCRDRA=0x09412420[64] GCTDRA=0x09412020[64] 
    691 00:00:16.610 Guest Log: VBoxVideo: using HGSMI 
    692 00:00:16.616 PCNet#0: Init: ss32=1 GCRDRA=0x093c9420[64] GCTDRA=0x093c9020[64] 
    693 00:00:16.619 OHCI: Software reset 
    694 00:00:16.619 OHCI: USB Reset 
    695 00:00:16.619 OHCI: USB Operational 
    696 00:00:16.752 PATM: Disable block at 8963b384 - write 8963b3ef-8963b3f3 
    697 00:00:16.801 SharedFolders host service: connected, u32ClientID = 1 
    698 00:00:16.847 PCNet#0: Init: ss32=1 GCRDRA=0x093c9420[64] GCTDRA=0x093c9020[64] 
    699 00:00:16.850 PCNet#1: Init: ss32=1 GCRDRA=0x09412420[64] GCTDRA=0x09412020[64] 
    700 00:00:16.851 PCNet#1: Init: ss32=1 GCRDRA=0x09412420[64] GCTDRA=0x09412020[64] 
    701 00:00:30.660 EHCI: USB Suspended 
    702 00:00:30.941 OHCI: USB Suspended 
    703 00:00:37.429 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00007fb43d114000 w=1680 h=936 bpp=32 cbLine=0x1A40 
    704 00:00:37.439 Guest Log: VBoxDisp[0]: VBVA enabled 
    705 00:00:37.439 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00007fb43d114000 w=1680 h=936 bpp=32 cbLine=0x1A40 
    706 00:00:37.439 Display::handleDisplayResize(): Warning: resize postponed. 
    707 00:00:37.710 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00007fb43d114000 w=1680 h=936 bpp=32 cbLine=0x1A40 
    708 00:00:38.837 Guest Log: VBoxService.exe: Started. Verbose level = 0 
    709 00:00:38.909 Guest Log: VBoxService.exe: Error: Exec: Sysprep executable not found! Search path=C:\sysprep\sysprep.exe 
    710 00:00:42.248 NAT: DHCP offered IP address 10.0.2.15 
    711 00:00:42.425 Guest Log: VBOXNP: DLL loaded. 
    712 00:00:42.458 PCNet#0: Init: ss32=1 GCRDRA=0x093c9420[64] GCTDRA=0x093c9020[64] 
    713 00:00:42.459 PCNet#1: Init: ss32=1 GCRDRA=0x09412420[64] GCTDRA=0x09412020[64] 
    714 00:00:42.459 PCNet#1: Init: ss32=1 GCRDRA=0x09412420[64] GCTDRA=0x09412020[64] 
    715 00:00:42.468 SharedFolders host service: request to map folder dgHome 
    716 00:00:42.468 SharedFolders host service: map operation result VINF_SUCCESS. 
    717 00:00:42.468     Mapped to handle 1. 
    718 00:00:42.475 SharedFolders host service: request to map folder dgDesk 
    719 00:00:42.475 SharedFolders host service: map operation result VINF_SUCCESS. 
    720 00:00:42.475     Mapped to handle 0. 
    721 00:00:58.189 Guest Log: VBoxTray: 3.1.2 r56127 started. 
    722 00:00:58.348 Starting host clipboard service 
    723 00:00:58.348 Initializing X11 clipboard backend 
    724 00:00:58.412 Shared clipboard: starting shared clipboard thread 
    725 00:00:58.573 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes 
    726 00:01:04.892 PCNet#1: Init: ss32=1 GCRDRA=0x09412420[64] GCTDRA=0x09412020[64] 
    727 00:01:04.892 PCNet#1: Init: ss32=1 GCRDRA=0x09412420[64] GCTDRA=0x09412020[64] 
    728 00:01:04.894 PCNet#0: Init: ss32=1 GCRDRA=0x093c9420[64] GCTDRA=0x093c9020[64] 
    729 00:01:06.953 PCNet#1: Init: ss32=1 GCRDRA=0x09412420[64] GCTDRA=0x09412020[64] 
    730 00:01:06.954 PCNet#1: Init: ss32=1 GCRDRA=0x09412420[64] GCTDRA=0x09412020[64] 
    731 00:01:06.954 PCNet#0: Init: ss32=1 GCRDRA=0x093c9420[64] GCTDRA=0x093c9020[64] 
    732 00:01:08.755 Guest Log: Guest Additions update found! Please upgrade this machine to the latest Guest Additions. 
    733 00:01:17.427 Changing the VM state from 'RUNNING' to 'SUSPENDING'. 
    734 00:01:20.285 Changing the VM state from 'SUSPENDING' to 'SUSPENDED'. 
    735 00:01:21.263 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 
    736 00:01:21.263 ************************* CFGM dump ************************* 
    737 00:01:21.263 [/Devices/piix3ide/0/] (level 0) 
    738 00:01:21.263   PCIDeviceNo   <integer> = 0x0000000000000001 (1) 
    739 00:01:21.263   PCIFunctionNo <integer> = 0x0000000000000001 (1) 
    740 00:01:21.263   Trusted       <integer> = 0x0000000000000001 (1) 
    741 00:01:21.263  
    742 00:01:21.264 [/Devices/piix3ide/0/Config/] (level 1) (restricted root) 
    743 00:01:21.264   Type <string>  = "PIIX4" (cb=6) 
    744 00:01:21.264  
    745 00:01:21.264 [/Devices/piix3ide/0/LUN#0/] (level 1) 
    746 00:01:21.264   Driver <string>  = "Block" (cb=6) 
    747 00:01:21.264  
    748 00:01:21.264 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 2) 
    749 00:01:21.264   Driver <string>  = "VD" (cb=3) 
    750 00:01:21.264  
    751 00:01:21.265 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 3) (restricted root) 
    752 00:01:21.265   Format <string>  = "VDI" (cb=4) 
    753 00:01:21.265   Path   <string>  = "/home/dgoosens/.VirtualBox/HardDisks/WinXp.vdi" (cb=47) 
    754 00:01:21.265  
    755 00:01:21.265 [/Devices/piix3ide/0/LUN#0/Config/] (level 2) (restricted root) 
    756 00:01:21.265   Mountable <integer> = 0x0000000000000000 (0) 
    757 00:01:21.265   Type      <string>  = "HardDisk" (cb=9) 
    758 00:01:21.265  
    759 00:01:21.265 [/Devices/piix3ide/0/LUN#2/] (level 1) 
    760 00:01:21.266   Driver <string>  = "Block" (cb=6) 
    761 00:01:21.266  
    762 00:01:21.266 [/Devices/piix3ide/0/LUN#2/AttachedDriver/] (level 2) 
    763 00:01:21.266   Driver <string>  = "VD" (cb=3) 
    764 00:01:21.266  
    765 00:01:21.266 [/Devices/piix3ide/0/LUN#2/AttachedDriver/Config/] (level 3) 
    766 00:01:21.266   Format   <string>  = "RAW" (cb=4) 
    767 00:01:21.266   Path     <string>  = "/usr/share/virtualbox/VBoxGuestAdditions.iso" (cb=45) 
    768 00:01:21.266   ReadOnly <integer> = 0x0000000000000001 (1) 
    769 00:01:21.266  
    770 00:01:21.266 [/Devices/piix3ide/0/LUN#2/Config/] (level 2) (restricted root) 
    771 00:01:21.267   Mountable <integer> = 0x0000000000000001 (1) 
    772 00:01:21.267   Type      <string>  = "DVD" (cb=4) 
    773 00:01:21.267  
    774 00:01:21.267 [/Devices/piix3ide/0/LUN#999/] (level 1) 
    775 00:01:21.267   Driver <string>  = "MainStatus" (cb=11) 
    776 00:01:21.267  
    777 00:01:21.267 [/Devices/piix3ide/0/LUN#999/Config/] (level 2) (restricted root) 
    778 00:01:21.267   First   <integer> = 0x0000000000000000 (0) 
    779 00:01:21.267   Last    <integer> = 0x0000000000000003 (3) 
    780 00:01:21.267   papLeds <integer> = 0x0000000002507d68 (38829416) 
    781 00:01:21.267  
    782 00:01:21.268 ********************* End of CFGM dump ********************** 
    783 00:01:21.268 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 14534, passthrough unchanged 
    784 00:01:21.268 Changing the VM state from 'SUSPENDED' to 'RESUMING'. 
    785 00:01:21.270 Changing the VM state from 'RESUMING' to 'RUNNING'. 
    786 00:01:26.822 PCNet#0: Init: ss32=1 GCRDRA=0x093c9420[64] GCTDRA=0x093c9020[64] 
    787 00:01:26.868 PCNet#1: Init: ss32=1 GCRDRA=0x09412420[64] GCTDRA=0x09412020[64] 
    788 00:01:26.868 PCNet#1: Init: ss32=1 GCRDRA=0x09412420[64] GCTDRA=0x09412020[64] 
    789 00:01:35.010 Guest Log: VBOXNP: DLL loaded. 
    790 00:01:35.706 SharedFolders host service: request to map folder dgHome 
    791 00:01:35.706 SharedFolders host service: map operation result VINF_SUCCESS. 
    792 00:01:35.706     Mapped to handle 1. 
    793 00:01:35.837 SharedFolders host service: request to map folder dgDesk 
    794 00:01:35.837 SharedFolders host service: map operation result VINF_SUCCESS. 
    795 00:01:35.837     Mapped to handle 0. 
    796 00:01:44.397 Guest Log: VBoxService.exe: Ended. 
    797 00:01:46.662 SharedFolders host service: request to unmap folder handle 1 
    798 00:01:46.662 SharedFolders host service: unmap operation result VINF_SUCCESS. 
    799 00:01:46.667 SharedFolders host service: request to unmap folder handle 0 
    800 00:01:46.667 SharedFolders host service: unmap operation result VINF_SUCCESS. 
    801 00:01:51.700 Stopping the host clipboard service 
    802 00:01:51.700 ClipStopX11: stopping the shared clipboard X11 backend 
    803 00:01:51.700 Shared clipboard: shared clipboard thread terminated successfully 
    804 00:03:14.302 Guest Log: VBOXNP: DLL unloaded. 
    805 00:03:14.324 Guest Log: VBOXNP: DLL loaded. 
    806 00:03:14.380 Guest Log: VBOXNP: DLL unloaded. 
    807 00:03:14.389 Guest Log: VBOXNP: DLL loaded. 
    808 00:03:14.430 SharedFolders host service: request to unmap folder handle 1 
    809 00:03:14.430 SharedFolders host service: unmap operation result VINF_SUCCESS. 
    810 00:03:14.431 SharedFolders host service: request to unmap folder handle 0 
    811 00:03:14.431 SharedFolders host service: unmap operation result VINF_SUCCESS. 
    812 00:03:17.562 PCNet#1: Init: ss32=1 GCRDRA=0x09412420[64] GCTDRA=0x09412020[64] 
    813 00:03:17.562 PCNet#1: Init: ss32=1 GCRDRA=0x09412420[64] GCTDRA=0x09412020[64] 
    814 00:03:17.624 PCNet#0: Init: ss32=1 GCRDRA=0x093c9420[64] GCTDRA=0x093c9020[64] 
    815 00:03:19.615 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xe7 (-1 usec ago) 
    816 00:03:19.615 PIIX3 ATA: LUN#0: aborting current command 
    817 00:03:19.837 PCNet#1: Init: ss32=1 GCRDRA=0x09412420[64] GCTDRA=0x09412020[64] 
    818 00:03:19.841 Changing the VM state from 'RUNNING' to 'RESETTING'. 
    819 00:03:19.903 CPUMSetGuestCpuIdFeature: Enabled APIC 
    820 00:03:19.903 CPUMSetGuestCpuIdFeature: Disabled x2APIC 
    821 00:03:19.903 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    822 00:03:19.904 SharedFolders host service: disconnected, u32ClientID = 1 
    823 00:03:19.912 PIIX3 ATA: Ctl#1: finished processing RESET 
    824 00:03:19.912 PIIX3 ATA: Ctl#0: finished processing RESET 
    825 00:03:19.912 Changing the VM state from 'RESETTING' to 'RUNNING'. 
    826 00:03:19.916 Guest Log: BIOS: VirtualBox 3.1.4 
    827 00:03:19.917 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    828 00:03:19.943 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0xe7 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    829 00:03:19.944 PIIX3 ATA: Ctl#0: finished processing RESET 
    830 00:03:19.945 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63 
    831 00:03:19.946 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0xa0 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    832 00:03:19.946 PIIX3 ATA: Ctl#1: finished processing RESET 
    833 00:03:19.947 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 
    834 00:03:19.967 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00007fb43d114000 w=640 h=480 bpp=32 cbLine=0xA00 
    835 00:03:22.437 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0 
    836 00:03:22.440 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    837 00:03:22.445 Guest Log: BIOS: CDROM boot failure code : 0004 
    838 00:03:22.445 Guest Log: BIOS: Boot from CD-ROM failed 
    839 00:03:22.446 Guest Log: BIOS: Booting from Hard Disk... 
    840 00:03:22.628 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81 
    841 00:03:24.322 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    842 00:03:24.561 CPUMSetGuestCpuIdFeature: Disabled x2APIC 
    843 00:03:24.578 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00007fb43d114000 w=640 h=480 bpp=0 cbLine=0x140 
    844 00:03:26.140 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xef (-1 usec ago) 
    845 00:03:26.140 PIIX3 ATA: LUN#0: aborting current command 
    846 00:03:27.193 Guest Additions information report: additionsVersion = 0x00010004  osType = 0x00033000 
    847 00:03:27.209 Guest reported fixed hypervisor window at 0x00000000b9800000 (size = 0x1000000, rc = VINF_SUCCESS) 
    848 00:03:28.546 EHCI: Hardware reset 
    849 00:03:28.546 EHCI: USB Operational 
    850 00:03:28.739 PCNet#1: Init: ss32=0 GCRDRA=0x09000000[1] GCTDRA=0x0940b420[1] 
    851 00:03:28.739 PCNet#1: Init: ss32=1 GCRDRA=0x0940b420[64] GCTDRA=0x0940b020[64] 
    852 00:03:28.745 Guest Log: VBoxVideo: using HGSMI 
    853 00:03:28.750 PCNet#0: Init: ss32=1 GCRDRA=0x093c4420[64] GCTDRA=0x093c4020[64] 
    854 00:03:28.751 OHCI: Software reset 
    855 00:03:28.751 OHCI: USB Reset 
    856 00:03:28.752 OHCI: USB Operational 
    857 00:03:28.895 PCNet#0: Init: ss32=1 GCRDRA=0x093c4420[64] GCTDRA=0x093c4020[64] 
    858 00:03:28.898 PCNet#1: Init: ss32=1 GCRDRA=0x0940b420[64] GCTDRA=0x0940b020[64] 
    859 00:03:28.898 PCNet#1: Init: ss32=1 GCRDRA=0x0940b420[64] GCTDRA=0x0940b020[64] 
    860 00:03:29.490 SharedFolders host service: connected, u32ClientID = 7 
    861 00:03:30.095 EHCI: USB Suspended 
    862 00:03:30.297 OHCI: USB Suspended 
    863 00:03:31.417 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00007fb43d114000 w=1680 h=936 bpp=32 cbLine=0x1A40 
    864 00:03:31.427 Guest Log: VBoxDisp[0]: VBVA enabled 
    865 00:03:31.428 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00007fb43d114000 w=1680 h=936 bpp=32 cbLine=0x1A40 
    866 00:03:31.428 Display::handleDisplayResize(): Warning: resize postponed. 
    867 00:03:31.442 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00007fb43d114000 w=1680 h=936 bpp=32 cbLine=0x1A40 
    868 00:03:32.779 Guest Log: VBoxService.exe: 3.1.4 r57640 started. Verbose level = 0 
    869 00:03:35.854 NAT: DHCP offered IP address 10.0.2.15 
    870 00:03:35.859 PCNet#0: Init: ss32=1 GCRDRA=0x093c4420[64] GCTDRA=0x093c4020[64] 
    871 00:03:35.860 PCNet#1: Init: ss32=1 GCRDRA=0x0940b420[64] GCTDRA=0x0940b020[64] 
    872 00:03:35.860 PCNet#1: Init: ss32=1 GCRDRA=0x0940b420[64] GCTDRA=0x0940b020[64] 
    873 00:03:36.109 Guest Log: VBOXNP: DLL loaded. 
    874 00:03:36.150 SharedFolders host service: request to map folder dgHome 
    875 00:03:36.150 SharedFolders host service: map operation result VINF_SUCCESS. 
    876 00:03:36.150     Mapped to handle 1. 
    877 00:03:36.160 SharedFolders host service: request to map folder dgDesk 
    878 00:03:36.160 SharedFolders host service: map operation result VINF_SUCCESS. 
    879 00:03:36.160     Mapped to handle 0. 
    880 00:03:50.184 Guest Log: VBoxTray: 3.1.4 r57640 started. 
    881 00:03:50.608 Starting host clipboard service 
    882 00:03:50.608 Initializing X11 clipboard backend 
    883 00:03:50.610 Shared clipboard: starting shared clipboard thread 
    884 00:03:50.852 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes 
    885 00:03:57.311 PCNet#1: Init: ss32=1 GCRDRA=0x0940b420[64] GCTDRA=0x0940b020[64] 
    886 00:03:57.311 PCNet#1: Init: ss32=1 GCRDRA=0x0940b420[64] GCTDRA=0x0940b020[64] 
    887 00:03:57.312 PCNet#0: Init: ss32=1 GCRDRA=0x093c4420[64] GCTDRA=0x093c4020[64] 
    888 00:03:59.481 PCNet#1: Init: ss32=1 GCRDRA=0x0940b420[64] GCTDRA=0x0940b020[64] 
    889 00:03:59.482 PCNet#1: Init: ss32=1 GCRDRA=0x0940b420[64] GCTDRA=0x0940b020[64] 
    890 00:03:59.482 PCNet#0: Init: ss32=1 GCRDRA=0x093c4420[64] GCTDRA=0x093c4020[64] 
    891 00:04:13.509 PCNet#0: Init: ss32=1 GCRDRA=0x093c4420[64] GCTDRA=0x093c4020[64] 
    892 00:04:13.732 PCNet#1: Init: ss32=1 GCRDRA=0x0940b420[64] GCTDRA=0x0940b020[64] 
    893 00:04:13.732 PCNet#1: Init: ss32=1 GCRDRA=0x0940b420[64] GCTDRA=0x0940b020[64] 
    894 00:04:16.426 Changing the VM state from 'RUNNING' to 'SUSPENDING'. 
    895 00:04:24.904 Changing the VM state from 'SUSPENDING' to 'SUSPENDED'. 
    896 00:04:24.904 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 
    897 00:04:24.904 ************************* CFGM dump ************************* 
    898 00:04:24.904 [/Devices/piix3ide/0/] (level 0) 
    899 00:04:24.904   PCIDeviceNo   <integer> = 0x0000000000000001 (1) 
    900 00:04:24.904   PCIFunctionNo <integer> = 0x0000000000000001 (1) 
    901 00:04:24.904   Trusted       <integer> = 0x0000000000000001 (1) 
    902 00:04:24.904  
    903 00:04:24.904 [/Devices/piix3ide/0/Config/] (level 1) (restricted root) 
    904 00:04:24.904   Type <string>  = "PIIX4" (cb=6) 
    905 00:04:24.904  
    906 00:04:24.904 [/Devices/piix3ide/0/LUN#0/] (level 1) 
    907 00:04:24.905   Driver <string>  = "Block" (cb=6) 
    908 00:04:24.905  
    909 00:04:24.905 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 2) 
    910 00:04:24.905   Driver <string>  = "VD" (cb=3) 
    911 00:04:24.905  
    912 00:04:24.905 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 3) (restricted root) 
    913 00:04:24.905   Format <string>  = "VDI" (cb=4) 
    914 00:04:24.905   Path   <string>  = "/home/dgoosens/.VirtualBox/HardDisks/WinXp.vdi" (cb=47) 
    915 00:04:24.905  
    916 00:04:24.905 [/Devices/piix3ide/0/LUN#0/Config/] (level 2) (restricted root) 
    917 00:04:24.905   Mountable <integer> = 0x0000000000000000 (0) 
    918 00:04:24.905   Type      <string>  = "HardDisk" (cb=9) 
    919 00:04:24.905  
    920 00:04:24.905 [/Devices/piix3ide/0/LUN#2/] (level 1) 
    921 00:04:24.905   Driver <string>  = "Block" (cb=6) 
    922 00:04:24.905  
    923 00:04:24.905 [/Devices/piix3ide/0/LUN#2/Config/] (level 2) (restricted root) 
    924 00:04:24.905   Mountable <integer> = 0x0000000000000001 (1) 
    925 00:04:24.905   Type      <string>  = "DVD" (cb=4) 
    926 00:04:24.905  
    927 00:04:24.905 [/Devices/piix3ide/0/LUN#999/] (level 1) 
    928 00:04:24.905   Driver <string>  = "MainStatus" (cb=11) 
    929 00:04:24.905  
    930 00:04:24.905 [/Devices/piix3ide/0/LUN#999/Config/] (level 2) (restricted root) 
    931 00:04:24.905   First   <integer> = 0x0000000000000000 (0) 
    932 00:04:24.905   Last    <integer> = 0x0000000000000003 (3) 
    933 00:04:24.905   papLeds <integer> = 0x0000000002507d68 (38829416) 
    934 00:04:24.905  
    935 00:04:24.905 ********************* End of CFGM dump ********************** 
    936 00:04:24.905 Changing the VM state from 'SUSPENDED' to 'RESUMING'. 
    937 00:04:24.906 Changing the VM state from 'RESUMING' to 'RUNNING'. 
    938 00:04:58.529 Guest Log: VBOXNP: DLL loaded. 
    939 00:12:54.340 Changing the VM state from 'RUNNING' to 'SUSPENDING'. 
    940 00:12:55.433 Changing the VM state from 'SUSPENDING' to 'SUSPENDED'. 
    941 00:12:55.434 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 
    942 00:12:55.434 ************************* CFGM dump ************************* 
    943 00:12:55.434 [/Devices/piix3ide/0/] (level 0) 
    944 00:12:55.434   PCIDeviceNo   <integer> = 0x0000000000000001 (1) 
    945 00:12:55.434   PCIFunctionNo <integer> = 0x0000000000000001 (1) 
    946 00:12:55.434   Trusted       <integer> = 0x0000000000000001 (1) 
    947 00:12:55.434  
    948 00:12:55.434 [/Devices/piix3ide/0/Config/] (level 1) (restricted root) 
    949 00:12:55.434   Type <string>  = "PIIX4" (cb=6) 
    950 00:12:55.434  
    951 00:12:55.434 [/Devices/piix3ide/0/LUN#0/] (level 1) 
    952 00:12:55.434   Driver <string>  = "Block" (cb=6) 
    953 00:12:55.434  
    954 00:12:55.434 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 2) 
    955 00:12:55.434   Driver <string>  = "VD" (cb=3) 
    956 00:12:55.434  
    957 00:12:55.434 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 3) (restricted root) 
    958 00:12:55.434   Format <string>  = "VDI" (cb=4) 
    959 00:12:55.434   Path   <string>  = "/home/dgoosens/.VirtualBox/HardDisks/WinXp.vdi" (cb=47) 
    960 00:12:55.434  
    961 00:12:55.434 [/Devices/piix3ide/0/LUN#0/Config/] (level 2) (restricted root) 
    962 00:12:55.434   Mountable <integer> = 0x0000000000000000 (0) 
    963 00:12:55.434   Type      <string>  = "HardDisk" (cb=9) 
    964 00:12:55.434  
    965 00:12:55.434 [/Devices/piix3ide/0/LUN#2/] (level 1) 
    966 00:12:55.434   Driver <string>  = "Block" (cb=6) 
    967 00:12:55.434  
    968 00:12:55.434 [/Devices/piix3ide/0/LUN#2/AttachedDriver/] (level 2) 
    969 00:12:55.434   Driver <string>  = "VD" (cb=3) 
    970 00:12:55.434  
    971 00:12:55.434 [/Devices/piix3ide/0/LUN#2/AttachedDriver/Config/] (level 3) 
    972 00:12:55.435   Format   <string>  = "RAW" (cb=4) 
    973 00:12:55.435   Path     <string>  = "/home/dgoosens/Desktop/FSpro.iso" (cb=33) 
    974 00:12:55.435   ReadOnly <integer> = 0x0000000000000001 (1) 
    975 00:12:55.435  
    976 00:12:55.435 [/Devices/piix3ide/0/LUN#2/Config/] (level 2) (restricted root) 
    977 00:12:55.435   Mountable <integer> = 0x0000000000000001 (1) 
    978 00:12:55.435   Type      <string>  = "DVD" (cb=4) 
    979 00:12:55.435  
    980 00:12:55.435 [/Devices/piix3ide/0/LUN#999/] (level 1) 
    981 00:12:55.435   Driver <string>  = "MainStatus" (cb=11) 
    982 00:12:55.435  
    983 00:12:55.435 [/Devices/piix3ide/0/LUN#999/Config/] (level 2) (restricted root) 
    984 00:12:55.435   First   <integer> = 0x0000000000000000 (0) 
    985 00:12:55.435   Last    <integer> = 0x0000000000000003 (3) 
    986 00:12:55.435   papLeds <integer> = 0x0000000002507d68 (38829416) 
    987 00:12:55.435  
    988 00:12:55.435 ********************* End of CFGM dump ********************** 
    989 00:12:55.435 VMSetError: /home/vbox/vbox-3.1.4/src/VBox/Devices/Storage/VBoxHDD.cpp(1284) int VDOpen(VBOXHDD*, const char*, const char*, unsigned int, VDINTERFACE*) 
    990 00:12:55.435 VMSetError: VD: error VERR_FILE_NOT_FOUND opening image file '/home/dgoosens/Desktop/FSpro.iso' 
    991 00:12:55.435 VMSetError: /home/vbox/vbox-3.1.4/src/VBox/Devices/Storage/DrvVD.cpp(1272) int drvvdConstruct(PDMDRVINS*, CFGMNODE*, uint32_t) 
    992 00:12:55.435 VMSetError: Failed to open image '/home/dgoosens/Desktop/FSpro.iso' in read-only mode rc=VERR_FILE_NOT_FOUND 
    993 00:12:55.435 Changing the VM state from 'SUSPENDED' to 'RESUMING'. 
    994 00:12:55.435 Changing the VM state from 'RESUMING' to 'RUNNING'. 
    995 00:12:55.436 ERROR [COM]: aRC=NS_ERROR_FAILURE (0x80004005) aIID={6375231a-c17c-464b-92cb-ae9e128d71c3} aComponent={Console} aText={Could not mount the media/drive '/home/dgoosens/Desktop/FSpro.iso' (VERR_FILE_NOT_FOUND)} aWarning=false, preserve=false 
    996 00:13:03.507 Changing the VM state from 'RUNNING' to 'SUSPENDING'. 
    997 00:13:03.960 Changing the VM state from 'SUSPENDING' to 'SUSPENDED'. 
    998 00:13:03.960 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 
    999 00:13:03.960 ************************* CFGM dump ************************* 
    1000 00:13:03.960 [/Devices/piix3ide/0/] (level 0) 
    1001 00:13:03.960   PCIDeviceNo   <integer> = 0x0000000000000001 (1) 
    1002 00:13:03.960   PCIFunctionNo <integer> = 0x0000000000000001 (1) 
    1003 00:13:03.960   Trusted       <integer> = 0x0000000000000001 (1) 
    1004 00:13:03.960  
    1005 00:13:03.960 [/Devices/piix3ide/0/Config/] (level 1) (restricted root) 
    1006 00:13:03.960   Type <string>  = "PIIX4" (cb=6) 
    1007 00:13:03.960  
    1008 00:13:03.960 [/Devices/piix3ide/0/LUN#0/] (level 1) 
    1009 00:13:03.960   Driver <string>  = "Block" (cb=6) 
    1010 00:13:03.960  
    1011 00:13:03.960 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 2) 
    1012 00:13:03.960   Driver <string>  = "VD" (cb=3) 
    1013 00:13:03.960  
    1014 00:13:03.960 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 3) (restricted root) 
    1015 00:13:03.960   Format <string>  = "VDI" (cb=4) 
    1016 00:13:03.961   Path   <string>  = "/home/dgoosens/.VirtualBox/HardDisks/WinXp.vdi" (cb=47) 
    1017 00:13:03.961  
    1018 00:13:03.961 [/Devices/piix3ide/0/LUN#0/Config/] (level 2) (restricted root) 
    1019 00:13:03.961   Mountable <integer> = 0x0000000000000000 (0) 
    1020 00:13:03.961   Type      <string>  = "HardDisk" (cb=9) 
    1021 00:13:03.961  
    1022 00:13:03.961 [/Devices/piix3ide/0/LUN#2/] (level 1) 
    1023 00:13:03.961   Driver <string>  = "Block" (cb=6) 
    1024 00:13:03.961  
    1025 00:13:03.961 [/Devices/piix3ide/0/LUN#2/AttachedDriver/] (level 2) 
    1026 00:13:03.961   Driver <string>  = "VD" (cb=3) 
    1027 00:13:03.961  
    1028 00:13:03.961 [/Devices/piix3ide/0/LUN#2/AttachedDriver/Config/] (level 3) 
    1029 00:13:03.961   Format   <string>  = "RAW" (cb=4) 
    1030 00:13:03.961   Path     <string>  = "/home/dgoosens/Desktop/FSpro.iso" (cb=33) 
    1031 00:13:03.961   ReadOnly <integer> = 0x0000000000000001 (1) 
    1032 00:13:03.961  
    1033 00:13:03.961 [/Devices/piix3ide/0/LUN#2/Config/] (level 2) (restricted root) 
    1034 00:13:03.961   Mountable <integer> = 0x0000000000000001 (1) 
    1035 00:13:03.961   Type      <string>  = "DVD" (cb=4) 
    1036 00:13:03.961  
    1037 00:13:03.961 [/Devices/piix3ide/0/LUN#999/] (level 1) 
    1038 00:13:03.961   Driver <string>  = "MainStatus" (cb=11) 
    1039 00:13:03.961  
    1040 00:13:03.961 [/Devices/piix3ide/0/LUN#999/Config/] (level 2) (restricted root) 
    1041 00:13:03.961   First   <integer> = 0x0000000000000000 (0) 
    1042 00:13:03.961   Last    <integer> = 0x0000000000000003 (3) 
    1043 00:13:03.961   papLeds <integer> = 0x0000000002507d68 (38829416) 
    1044 00:13:03.961  
    1045 00:13:03.961 ********************* End of CFGM dump ********************** 
    1046 00:13:03.961 VMSetError: /home/vbox/vbox-3.1.4/src/VBox/Devices/Storage/VBoxHDD.cpp(1284) int VDOpen(VBOXHDD*, const char*, const char*, unsigned int, VDINTERFACE*) 
    1047 00:13:03.961 VMSetError: VD: error VERR_FILE_NOT_FOUND opening image file '/home/dgoosens/Desktop/FSpro.iso' 
    1048 00:13:03.961 VMSetError: /home/vbox/vbox-3.1.4/src/VBox/Devices/Storage/DrvVD.cpp(1272) int drvvdConstruct(PDMDRVINS*, CFGMNODE*, uint32_t) 
    1049 00:13:03.961 VMSetError: Failed to open image '/home/dgoosens/Desktop/FSpro.iso' in read-only mode rc=VERR_FILE_NOT_FOUND 
    1050 00:13:03.961 Changing the VM state from 'SUSPENDED' to 'RESUMING'. 
    1051 00:13:03.962 Changing the VM state from 'RESUMING' to 'RUNNING'. 
    1052 00:13:03.962 ERROR [COM]: aRC=NS_ERROR_FAILURE (0x80004005) aIID={6375231a-c17c-464b-92cb-ae9e128d71c3} aComponent={Console} aText={Could not mount the media/drive '/home/dgoosens/Desktop/FSpro.iso' (VERR_FILE_NOT_FOUND)} aWarning=false, preserve=false 
    1053 00:13:32.122 Changing the VM state from 'RUNNING' to 'SUSPENDING'. 
    1054 00:13:32.492 Changing the VM state from 'SUSPENDING' to 'SUSPENDED'. 
    1055 00:13:32.492 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 
    1056 00:13:32.492 ************************* CFGM dump ************************* 
    1057 00:13:32.492 [/Devices/piix3ide/0/] (level 0) 
    1058 00:13:32.492   PCIDeviceNo   <integer> = 0x0000000000000001 (1) 
    1059 00:13:32.492   PCIFunctionNo <integer> = 0x0000000000000001 (1) 
    1060 00:13:32.492   Trusted       <integer> = 0x0000000000000001 (1) 
    1061 00:13:32.492  
    1062 00:13:32.492 [/Devices/piix3ide/0/Config/] (level 1) (restricted root) 
    1063 00:13:32.493   Type <string>  = "PIIX4" (cb=6) 
    1064 00:13:32.493  
    1065 00:13:32.493 [/Devices/piix3ide/0/LUN#0/] (level 1) 
    1066 00:13:32.493   Driver <string>  = "Block" (cb=6) 
    1067 00:13:32.493  
    1068 00:13:32.493 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 2) 
    1069 00:13:32.493   Driver <string>  = "VD" (cb=3) 
    1070 00:13:32.493  
    1071 00:13:32.493 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 3) (restricted root) 
    1072 00:13:32.493   Format <string>  = "VDI" (cb=4) 
    1073 00:13:32.493   Path   <string>  = "/home/dgoosens/.VirtualBox/HardDisks/WinXp.vdi" (cb=47) 
    1074 00:13:32.493  
    1075 00:13:32.493 [/Devices/piix3ide/0/LUN#0/Config/] (level 2) (restricted root) 
    1076 00:13:32.493   Mountable <integer> = 0x0000000000000000 (0) 
    1077 00:13:32.493   Type      <string>  = "HardDisk" (cb=9) 
    1078 00:13:32.493  
    1079 00:13:32.493 [/Devices/piix3ide/0/LUN#2/] (level 1) 
    1080 00:13:32.493   Driver <string>  = "Block" (cb=6) 
    1081 00:13:32.493  
    1082 00:13:32.493 [/Devices/piix3ide/0/LUN#2/AttachedDriver/] (level 2) 
    1083 00:13:32.493   Driver <string>  = "VD" (cb=3) 
    1084 00:13:32.493  
    1085 00:13:32.493 [/Devices/piix3ide/0/LUN#2/AttachedDriver/Config/] (level 3) 
    1086 00:13:32.493   Format   <string>  = "RAW" (cb=4) 
    1087 00:13:32.493   Path     <string>  = "/home/dgoosens/dGo/software/FSpro.iso" (cb=38) 
    1088 00:13:32.493   ReadOnly <integer> = 0x0000000000000001 (1) 
    1089 00:13:32.493  
    1090 00:13:32.493 [/Devices/piix3ide/0/LUN#2/Config/] (level 2) (restricted root) 
    1091 00:13:32.493   Mountable <integer> = 0x0000000000000001 (1) 
    1092 00:13:32.493   Type      <string>  = "DVD" (cb=4) 
    1093 00:13:32.493  
    1094 00:13:32.493 [/Devices/piix3ide/0/LUN#999/] (level 1) 
    1095 00:13:32.494   Driver <string>  = "MainStatus" (cb=11) 
    1096 00:13:32.494  
    1097 00:13:32.494 [/Devices/piix3ide/0/LUN#999/Config/] (level 2) (restricted root) 
    1098 00:13:32.494   First   <integer> = 0x0000000000000000 (0) 
    1099 00:13:32.494   Last    <integer> = 0x0000000000000003 (3) 
    1100 00:13:32.494   papLeds <integer> = 0x0000000002507d68 (38829416) 
    1101 00:13:32.494  
    1102 00:13:32.494 ********************* End of CFGM dump ********************** 
    1103 00:13:32.494 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 53139, passthrough unchanged 
    1104 00:13:32.494 Changing the VM state from 'SUSPENDED' to 'RESUMING'. 
    1105 00:13:32.494 Changing the VM state from 'RESUMING' to 'RUNNING'. 
    1106 00:13:33.900 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    1107 00:16:34.273 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    1108 00:16:39.195 SharedFolders host service: request to map folder dgHome 
    1109 00:16:39.195 SharedFolders host service: map operation result VINF_SUCCESS. 
    1110 00:16:39.195     Mapped to handle 1. 
    1111 00:16:39.219 SharedFolders host service: request to map folder dgDesk 
    1112 00:16:39.219 SharedFolders host service: map operation result VINF_SUCCESS. 
    1113 00:16:39.219     Mapped to handle 0. 
    1114 00:16:50.160 SharedFolders host service: request to unmap folder handle 1 
    1115 00:16:50.160 SharedFolders host service: unmap operation result VINF_SUCCESS. 
    1116 00:16:50.160 SharedFolders host service: request to unmap folder handle 0 
    1117 00:16:50.160 SharedFolders host service: unmap operation result VINF_SUCCESS. 
    1118 00:16:52.772 VUSB: attached '00007fb4406d2a10[proxy 04b9:0300]' to port 1 
    1119 00:16:52.780 OHCI: USB Operational 
    1120 00:25:33.129 SharedFolders host service: request to map folder dgHome 
    1121 00:25:33.129 SharedFolders host service: map operation result VINF_SUCCESS. 
    1122 00:25:33.129     Mapped to handle 1. 
    1123 00:25:33.140 SharedFolders host service: request to map folder dgDesk 
    1124 00:25:33.140 SharedFolders host service: map operation result VINF_SUCCESS. 
    1125 00:25:33.140     Mapped to handle 0. 
    1126 00:25:44.150 SharedFolders host service: request to unmap folder handle 1 
    1127 00:25:44.150 SharedFolders host service: unmap operation result VINF_SUCCESS. 
    1128 00:25:44.210 SharedFolders host service: request to unmap folder handle 0 
    1129 00:25:44.210 SharedFolders host service: unmap operation result VINF_SUCCESS. 
    1130 00:38:43.540 TM: Giving up catch-up attempt at a 60 002 220 256 ns lag; new total: 60 002 220 256 ns 
    1131 00:41:18.828 SharedFolders host service: request to map folder dgHome 
    1132 00:41:18.828 SharedFolders host service: map operation result VINF_SUCCESS. 
    1133 00:41:18.828     Mapped to handle 1. 
    1134 00:41:18.868 SharedFolders host service: request to map folder dgDesk 
    1135 00:41:18.868 SharedFolders host service: map operation result VINF_SUCCESS. 
    1136 00:41:18.868     Mapped to handle 0. 
    1137 00:41:29.874 SharedFolders host service: request to unmap folder handle 1 
    1138 00:41:29.874 SharedFolders host service: unmap operation result VINF_SUCCESS. 
    1139 00:41:29.875 SharedFolders host service: request to unmap folder handle 0 
    1140 00:41:29.875 SharedFolders host service: unmap operation result VINF_SUCCESS. 
    1141 00:52:48.743 Guest Log: VBOXNP: DLL loaded. 
    1142 00:52:52.110 SharedFolders host service: request to map folder dgHome 
    1143 00:52:52.110 SharedFolders host service: map operation result VINF_SUCCESS. 
    1144 00:52:52.110     Mapped to handle 1. 
    1145 00:52:52.124 SharedFolders host service: request to map folder dgDesk 
    1146 00:52:52.124 SharedFolders host service: map operation result VINF_SUCCESS. 
    1147 00:52:52.124     Mapped to handle 0. 
    1148 00:53:03.080 SharedFolders host service: request to unmap folder handle 1 
    1149 00:53:03.080 SharedFolders host service: unmap operation result VINF_SUCCESS. 
    1150 00:53:03.090 SharedFolders host service: request to unmap folder handle 0 
    1151 00:53:03.090 SharedFolders host service: unmap operation result VINF_SUCCESS. 
    1152 01:00:36.790 Guest Log: VBOXNP: DLL unloaded. 
    1153 01:00:41.000 SharedFolders host service: request to map folder dgHome 
    1154 01:00:41.000 SharedFolders host service: map operation result VINF_SUCCESS. 
    1155 01:00:41.000     Mapped to handle 1. 
    1156 01:00:41.014 SharedFolders host service: request to map folder dgDesk 
    1157 01:00:41.014 SharedFolders host service: map operation result VINF_SUCCESS. 
    1158 01:00:41.014     Mapped to handle 0. 
    1159 01:00:51.960 SharedFolders host service: request to unmap folder handle 1 
    1160 01:00:51.960 SharedFolders host service: unmap operation result VINF_SUCCESS. 
    1161 01:00:52.000 SharedFolders host service: request to unmap folder handle 0 
    1162 01:00:52.000 SharedFolders host service: unmap operation result VINF_SUCCESS. 
    1163 01:07:29.751 Guest Log: VBOXNP: DLL loaded. 
    1164 01:21:16.478 TM: Giving up catch-up attempt at a 60 003 107 246 ns lag; new total: 120 005 327 502 ns 
    1165 01:34:41.688 SharedFolders host service: request to map folder dgHome 
    1166 01:34:41.841 SharedFolders host service: map operation result VINF_SUCCESS. 
    1167 01:34:41.842     Mapped to handle 1. 
    1168 01:34:41.857 SharedFolders host service: request to map folder dgDesk 
    1169 01:34:41.857 SharedFolders host service: map op 
     11I never ever encountered this kind of bug on the previous version of Vbox... 
     12any clues ? 
     13 

www.oracle.com
ContactPrivacy policyTerms of Use